DeepFellow DOCS

Create a new organization

Create a new organization.

POST
/admin/organization/
AuthorizationBearer <token>

In: header

nameName

The name of the organization to be created.

owner_id?Owner Id

The ID of the user who owns the organization. If Empty - Admin that creates the organization becomes owner.

Response Body

curl -X POST "https://loading/admin/organization/" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "organization": {
    "id": "5eb7cf5a86d9755df3a6c593",
    "created_at": 0,
    "name": "string",
    "owner_id": "5eb7cf5a86d9755df3a6c593"
  }
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}

We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.